body {margin:0;padding:0;background:url(images/bgr.gif) repeat-x top #ffffff;}
table, td {border-collapse:collapse;}
td { vertical-align:top;}
table, td, img {border:0;}
form, td, ul, li {margin:0; padding:0;}

td, a, span, input, textarea  { font:11px Tahoma, Arial, Geneva, sans-serif;color:#777777;}
td, span { line-height:12px;}
	
	.w, table {width:100%;} .w5 {width:50%;} .h {height:100%;}
	
a,.foot a:hover, .hed a:hover,.right ul li a:hover,.r2 span a:hover, .cont span.g a:hover {text-decoration:underline;}
a:hover,.foot a, .hed a,.right ul li a,.r2 span a, .cont span.g a  {text-decoration:none;}

.first {width:754px;height:719px;}

.hed a {color:#9C9FA2;}
.menu {padding:0px 0px 0px 25px;}
.menu img { vertical-align:middle;margin:0px 16px;}

.cont span, .r2 span a, .cont span.g a,.right span { color:#85BF2F;}
.cont strong span { font-weight:bold;}

ul li { list-style:none;margin:0px 0px 3px 0px;padding:0px 0px 0px 11px;}

.cont ul li {background:url(images/w3.gif) no-repeat left;padding:0px 0px 0px 8px;}
.cont ul li a, .cont span a { color:#39B5FE;}
	.cont form { width:408px;}
	.cont form input, textarea {border:1px solid #878787;padding:2px 0px 0px 5px;}
	.cont form input { height:20px;}
	.cont form textarea { width:198px;height:70px; overflow:auto; float:right;}
	.cont form input {margin:0px 0px 3px 0px;}

	.right form input.txt { width:170px;height:19px;border:1px solid #5B7021;border-color:#5B7021 #393F45 #5B7021 #5B7021; color:#393F45;padding:1px 0px 0px 6px;}
	.right form input { vertical-align:middle;}
	
	.right ul li {background:url(images/w7.gif) no-repeat left;padding:0px 0px 0px 14px;margin-left:8px;}
	.right ul li a { color:#878787;}
	
	.r2 td {color:#A7A7A7;}
	.r2 strong, .r2 a {color:#ffffff;}
	.textwidth {width:198px;}
	
.foot {height:80px;padding:25px 0px 0px 26px;}
.foot span {padding:0px 0px 0px 250px;}
.foot, .foot a,.foot span { color:#393F45;}


.text_white {
	color: #FFFFFF;
}
.contact_links, .contact_links a {
	color: #000000;
}
.radiobutton {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
